Bug 5014 - Выбор локалей
: Выбор локалей
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-18 15:05 by
Modified: 2008-02-15 22:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-18 15:05:10
На шаге выбора локалей не работает кнопка "Все".
------- Comment #1 From 2004-09-20 14:55:32 -------
ALM2.4 released
------- Comment #2 From 2008-02-15 18:43:09 -------
archiving
------- Comment #3 From 2008-02-15 22:51:29 -------
re
------- Comment #4 From 2008-02-15 22:51:43 -------
apparently wontfix